/* Fonts */
@import url("https://use.typekit.net/drn3bzh.css");

/* 
font-family: proxima-nova, sans-serif;
font-weight: 400;
font-style: normal; 
*/
/* 
font-family: proxima-nova, sans-serif;
font-weight: 600;
font-style: normal;
*/
/* 
font-family: proxima-nova, sans-serif;
font-weight: 700;
font-style: normal;
*/

@font-face {
	font-family: 'Nexa';
	src: url('NexaBlack.woff2') format('opentype'),
		url('NexaBlack.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	outline: none;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}

body {
	background: none;
}

#stage {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
}

.container {
	position: absolute;
	width: 300px;
	height: 420px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	overflow: hidden;
	background-color: #ececec;
}

.bg {
	position: absolute;
}

.bg1 {
	width: 93px;
	top: 263px;
	left: -22px;
}

.bg2 {
	width: 126px;
	top: 30px;
	left: 210px;
}

.bg3 {
	width: 137px;
	top: 250px;
	left: 230px;
}

.logo {
	position: absolute;
	width: 145px;
	top: 6px;
	left: 10px;
}

.logoCopy {
	position: absolute;
	top: 33px;
	left: 10px;
	width: 272px;
}

.extraLogoCopy {
	display: none;
}

.clickLayer {
	position: absolute;
	width: 240px;
	left: 30px;
	height: 220px;
	top: 70px;
	z-index: 5;
	cursor: pointer;
}

.cards {
	position: absolute;
	top: 74px;
	width: 100%;
	height: 230px;
	left: 0;
}

.card {
	position: relative;
	width: 250px;
	height: 230px;
	margin: 0 -30px;
	transform: scale(.6);
	transform-origin: center 80%;
	transition: transform .5s ease;
}

.slick-slide {
	transform: scale(.6);
	transition: transform .5s ease;
}

.slick-current {
	transform: scale(1);
	transition: transform .5s ease;
}

.slick-slide .cardImg{
    opacity: 0.5;
	transition: opacity .5s ease;
}

.slick-current .cardImg{
	opacity: 1;
	transition: opacity .5s ease;
}

.cardImg {
	position: absolute;
	width: 210px;
	left: 20px;
	transition: opacity .5s ease;
}

.topCopy {
	position: absolute;
	top: 0;
	width: 100%;
}

.vink {
	position: absolute;
	z-index: 3;
}

.cardCopy {
	position: absolute;
	padding: 0 9px;
	background-color: white;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 12px;
	border-radius: 8px;
	height: 30px;
	line-height: 30px;
}

.topCopy .vink {
	top: 22px;
	left: 50%;
}

.topCopy .cardCopy {
	right: calc(50% - 15px);
}

.bottomCopy {
	position: absolute;
	top: 157px;
	width: 100%;
}

.bottomCopy .vink {
	top: 0;
	right: 50%;
}

.bottomCopy .cardCopy {
	top: 20px;
	left: calc(50% - 15px);
}

.slick-arrow {
	display: none !important;
}

.arrow {
	position: absolute;
	width: 20px;
	height: 26px;
	top: calc(50% - 13px);
	cursor: pointer;
}
.arrowLeft {
	left: 10px;
}
.arrowRight {
	right: 10px;
}
.imgArrow {
	position: absolute;
	width: 13px;
	left: 5px;
}
.slick-dots {
	position: absolute;
	top: 278px;
	width: 62px;
	left: calc(50% - 31px);
	display: flex;
	flex-direction: row;
	gap: 4px;
	cursor: pointer;
}
.slick-dots li {
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background-color: #c4c4c4;
	list-style-type: none;
	transition: .2s ease;
}
.slick-dots li button {
	display: none;
}

.slick-dots .slick-active {
	background-color: #7867FF;
}

.cta {
	position: absolute;
	top: 304px;
	width: 250px;
	height: 35px;
	left: calc(50% - 125px);
	background-color: #7867FF;
	border-radius: 8px;
	color: white;
	text-align: center;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 15px;
	line-height: 35px;
	cursor: pointer;
	transition: all .2s ease;
}

.cta:hover {
	background-color: #DF4E81;
}

.footer {
	position: absolute;
	width: 100%;
	height: 49px;
	bottom: 0;
	left: 0;
	background-color: #E8E6FA;
	cursor: pointer;
}

.footerCopy {
	position: absolute;
	width: calc(100% - 108px);
	top: 0;
	left: 0;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	font-style: normal; 
	padding: 10px 5px;
	font-size: 9px;
}

.footerCopy span {
	color: #7867FF;
}

.footerLogoContainer {
	position: absolute;
	height: 100%;
	width: 108px;
	right: 0;
	top:0;
}

.roundSide {
	position: absolute;
	top: 0;
	left: 0;
}

.logoTweakers {
	position: absolute;
	height: 22px;
	left: 18px;
	top: 13.5px;
}

@media (min-width: 375px) {
	.container {
		width: 375px;
	}

	.clickLayer {
		left: 67.5px;
	}

	.bg1 {
		left: 2px;
	}

	.bg2 {
		left: 260px;
	}

	.bg3 {
		left: 270px;
	}

	.footerCopy {
		padding: 8px 15px;
		font-size: 10px;
	}
}

@media (min-width:600px) {
	.container {
		width: 600px;
		height: 384px;
	}

	.clickLayer {
		top: 50px;
		left: 180px;
	}

	.bg1 {
		width: 107px;
		left: 80px;
		top: 40px;
	}

	.bg2 {
		top: 0px;
		left: 470px;
		width: 147px;
	}

	.bg3 {
		top: 235px;
		width: 129px;
		left: 380px;
	}

	.logo {
		width: 173px;
		top: 7px;
		left: 15px;
	}

	.logoCopy {
		width: 303px;
		top: 19px;
		left: 197px;
	}

	.extraLogoCopy {
		display: block;
		position: absolute;
		top: 38px;
		left: 15px;
		font-family: proxima-nova, sans-serif;
		font-weight: 400;
		font-style: normal; 
		font-size: 15px;
	}

	.cards {
		top: 60px;
	}

	.slick-dots {
		top: 260px;
	}

	.cta {
		top: 275px;
	}

	.footerCopy {
		font-size: 12px;
		padding: 15px 
	}
}